<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="robots" content="noindex">
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"
    />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Demo - Runner - Corona screening - Chat</title>
  </head>
  <body>
    <script src="../../assets/js/runner-corona-screening-chat.bundle.js"></script>
  </body>
</html>
